Page MenuHomePhabricator

[AMDGPU][AsmParser] Remove extra checks on missing instruction modifiers.
ClosedPublic

Authored by kosarev on Nov 8 2022, 6:19 AM.

Diff Detail

Event Timeline

kosarev created this revision.Nov 8 2022, 6:19 AM
Herald added a project: Restricted Project. · View Herald TranscriptNov 8 2022, 6:19 AM
kosarev requested review of this revision.Nov 8 2022, 6:19 AM
Herald added a project: Restricted Project. · View Herald TranscriptNov 8 2022, 6:19 AM
dp accepted this revision.Nov 9 2022, 3:42 AM

LGTM.

This revision is now accepted and ready to land.Nov 9 2022, 3:42 AM
This revision was landed with ongoing or failed builds.Nov 10 2022, 4:51 AM
This revision was automatically updated to reflect the committed changes.